Translation of Twentyseventeen: Hebrew Glossary

77 / 95 Strings (81 %)

Note: These translations will only be activated on WordPress.com when 85% of the strings have been translated. Currently only 81% are translated.

Validators: Ma'ayan, Ran, Yoav, and יואב. More information.

1
Filter ↓ Sort ↓ All (95) Untranslated (16) Waiting (0) Fuzzy (2) Warnings (0) Current Filter (3)
Prio Original string Translation
Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again. דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת vוורדפרס ולנסות שנית. Details

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת vוורדפרס ולנסות שנית.

You have to log in to edit this translation.

or Cancel

Meta

Status:
old
Comment:
translators: %s: The current WordPress version.
Date added:
2018-08-09 09:55:51 GMT
Translated by:
Yoav (yoavf)
References:
  • inc/back-compat.php:40
  • inc/back-compat.php:54
  • inc/back-compat.php:73
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again. דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת וורדפרס ולנסות שנית. Details

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת וורדפרס ולנסות שנית.

You have to log in to edit this translation.

or Cancel

Meta

Status:
old
Comment:
translators: %s: The current WordPress version.
Date added:
2018-08-09 09:56:00 GMT
Translated by:
Yoav (yoavf)
References:
  • inc/back-compat.php:40
  • inc/back-compat.php:54
  • inc/back-compat.php:73
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again. דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת vוורדפרס ולנסות שנית. Details

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

Twenty Seventeen requires at least WordPress version 4.7. You are running version %s. Please upgrade and try again.

דרישת המינימום להפעלת התבנית Twenty Seventeen היא וורדפרס בגרסה 4.7. האתר מפעיל וורדפרס בגרסה %s. יש לשדרג את גרסת vוורדפרס ולנסות שנית.

You have to log in to edit this translation.

or Cancel

Meta

Status:
current
Comment:
translators: %s: The current WordPress version.
Date added:
2018-08-09 09:56:52 GMT
Translated by:
Yoav (yoavf)
References:
  • inc/back-compat.php:40
  • inc/back-compat.php:54
  • inc/back-compat.php:73
Priority:
normal
More links:
Loading…
Loading…
Loading…
Loading…
1
Legend:
Current
Waiting
Fuzzy
Old
With warnings

Export as